[common]
Baseline=28
Top=3
LineSpacing=33
DrawExtraPixelsLeft=3
DrawExtraPixelsRight=0
AdvanceExtraPixels=0
TextureHints=32bpp
[main]
Line 0=0123
Line 1=4567
Line 2=89%.
Line 3= :x

0=17
1=9
2=15
3=15
4=16
5=14
6=18
7=14
8=19
9=17
10=21
11=7
12=9
13=8
14=14

map invalid=12
map default=12